PHP ��U
前一頁 |  | 下一頁

# ps_setfont

(PECL)

ps_setfont -- Sets font to use for following output

## Description

bool ps_setfont ( resource psdoc, int fontid, float size )

Sets a font, which has to be loaded before with ps_findfont(). Outputting text without setting a font results in an error.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

fontid

  The font identifier as returned by ps_findfont().

size

  The size of the font.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_findfont()
ps_set_text_pos() for an example.

前一頁 | 內容 | 下一頁
ps_setflat | 上一層 | ps_setgray